

<script>

import { decor } from './decor'
export default decor;

</script>

<template>
	<s_panel>
		<h2 :style="{ textAlign: 'center' }">qualities</h2>
		
		<s_line :style="{ margin: '10px 0' }" />
		
		<div
			:style="{
				display: 'flex',
				justifyContent: 'space-between'
			}"
		>
			<div
				:style="{
					width: '50%',
					display: 'flex',
					flexDirection: 'column',
					justifyContent: 'center',
					alignItems: 'center'
				}"
			>
				<h3 :style="{ margin: 0, fontSize: '.8em' }">food calories</h3>
				<p :style="{ margin: 0 }">{{ energy }}</p>
			</div>
			
			<div
				:style="{
					width: '50%',
					display: 'flex',
					flexDirection: 'column',
					justifyContent: 'center',
					alignItems: 'center'
				}"
			>
				<h3 :style="{ margin: 0, fontSize: '.8em' }">mass</h3>
				<p :style="{ margin: 0 }">{{ mass }}</p>
			</div>
			
			<div
				:style="{
					width: '50%',
					display: 'flex',
					flexDirection: 'column',
					justifyContent: 'center',
					alignItems: 'center'
				}"
			>
				<h3 :style="{ margin: 0, fontSize: '.8em' }">volume</h3>
				<p :style="{ margin: 0 }">{{ volume }}</p>
			</div>
		</div>
	</s_panel>
</template>